---
search:
  tags:
    - Collections V2
    - GET
seo:
  description: >-
    Lists collections (minimal fields) with pagination. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/collections endpoint in the Management API.
sidebar:
  label: Get collections
  badge: GET
title: Get collections
type: openapi-operation
---
Lists collections (minimal fields) with pagination.

`GET /api/v2/{team_slug}/{app_slug}/collections`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "title": "string",
      "slug": "string",
      "status": "string",
      "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "uri": "string"
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
